/* Add column command name
   Add columns command name */
"Add Column" = "Tilføj kolonne";

/* Add columns command name */
"Add Columns" = "Tilføj kolonner";

/* Add row command name
   Add rows command name */
"Add Row" = "Tilføj række";

/* Add rows command name */
"Add Rows" = "Tilføj rækker";

/* Change rows and columns command name */
"Change Rows and Columns" = "Skift rækker og kolonner";

/* Delete cell content command name */
"Delete" = "Slet";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "Slet kolonne";

/* Delete columns command name */
"Delete Columns" = "Slet kolonner";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "Slet række";

/* Delete rows command name */
"Delete Rows" = "Slet rækker";

/* Drop command name */
"Drop" = "Anbring";

/* Insert column command name */
"Insert Column" = "Indsæt kolonne";

/* Insert columns command name */
"Insert Columns" = "Indsæt kolonner";

/* Insert row command name */
"Insert Row" = "Indsæt række";

/* Insert rows command name */
"Insert Rows" = "Indsæt rækker";

/* Delete Segments command name */
"Merge" = "Flet";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "Flyt";

/* Shadow command name */
"Shadow" = "Skygge";

/* Unhide All command name */
"Unhide All" = "Vis alle igen";

